*, *::after, *::before {
  box-sizing: border-box;
}
html, body {
height: 100%;
}

html {
  font-size: 62.5%;
}

body {
    
  font-size: 1.6rem;
  font-family: 'Open Sans', sans-serif;
  color: #ffffff;
  background: url(../img/back.jpg) no-repeat center center;
    background-size: cover;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Alfa Slab One', cursive;
	text-transform: uppercase;
}

a {
  color: #212529;
  font-size: 2rem;
  text-decoration: none;
}
a:hover {
  color: #212529;
  text-decoration: none;
}


img, svg, image {
  max-width: 100%;
}

header {
  position: relative;
  padding: 2em 0;
  z-index:1;
  min-height:100%;
}
header h1 {
  width: 90%;
  text-align: center;
  margin: 0 auto;
  font-size: 2rem;
}
ul {
  list-style: none; 
  margin: 0;
  padding-left: 0;
}
a {
    text-decoration: none; 
}
.logo{
	width: 10%;
	position: relative;
	left: 45%;
}
.menu-main {
  list-style: none;
  margin: 40px 0 5px;
  padding: 25px 0 5px;
  text-align: center;
  /*background: white;*/
}
.menu-main li {display: inline-block;}
.menu-main li:after {
  content: "|";
  color: #606060;
  display: inline-block;
  vertical-align:top;
}
.menu-main li:last-child:after {content: none;}
.menu-main a {
  text-decoration: none;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 2px;
  position: relative;
  padding-bottom: 20px;
  margin: 0 34px 0 30px;
  font-size: 17px;
  text-transform: uppercase;
  display: inline-block;
  transition: color .2s;
}
.menu-main a, .menu-main a:visited {color: #545b62;}
.menu-main a.current, .menu-main a:hover{color: #28a745;}
.menu-main a:before,
.menu-main a:after {
  content: "";
  position: absolute;
  height: 4px;
  top: auto;
  right: 50%;
  bottom: -5px;
  left: 50%;
  background: #28a745;
  transition: .8s;
}
.menu-main a:hover:before, .menu-main .current:before {left: 0;}
.menu-main a:hover:after, .menu-main .current:after {right: 0;}  

#overlay_1,
#overlay_2,
#overlay_3{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.4);
	z-index: 999;
	overflow: auto;
	visibility:hidden;
	opacity: 0;
	transition: opacity 0.7s ease-in 0s;
	}
.popup {
	top: 5%;
	left: 0;
	right: 0;       
	font-size: 14px;
	margin: auto;
	width: 80%;
	min-width: 200px;
	max-width: 600px;
	position: absolute;
	padding: 15px 20px;
	border: 1px solid #666;
	background-color: #fefefe;
	z-index: 1000;
	border-radius: 10px;
	font: 14px/18px 'Tahoma', Arial, sans-serif;
	box-shadow: 0 0px 14px rgba(0, 0, 0, 0.4);
	}
.close {
	z-index: 1001;
	top: 10px;
	right: 10px;
	width: 50px;
	height: 50px;
	position: absolute;
	border: 1px solid grey;
	border-radius: 50%;
	cursor: pointer;
	outline: none;
	}
.close:before {
	color: rgba(0, 0, 0, 0.9);
	content: "X";
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
	}
.close:hover {
	background-color: rgba(0, 0, 0, 0.1);
	}
#overlay .popup p.zag{margin:20px 0 10px;padding:0 0 6px;color:tomato;font-size:16px;font-weight:bold;border-bottom:1px solid tomato;}
.main_slogan{
	content: "";
    display: block;
    height: 100%;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
}
.main_slogan h1{
	position: absolute;
    width: 100%;
    bottom: 150px;
}

@media (max-width: 550px) {
.menu-main {padding-top: 0;}
.menu-main li {display: block;}
.menu-main li:after {content: none;}
.menu-main a {
  padding: 15px 0 20px; 
  margin: 0 30px;
}
.main_slogan h1{
	bottom: 20px;
}
}
.content{
    width:80%;
    margin: 0 10em;
}
.content h1 {
    color: #ffffff;
    text-align: center;
    margin: 0 auto;
    font-size: 3rem;
}
.content h6 {
    color: #ffffff;
    text-align: center;
    margin: 0 auto;
    font-size: 1.5rem;
}
.content div{
    margin:20px;
}
.content p{
    line-height:24px;
    color: #ffffff;
}
.content ul{
    line-height:24px;
}
.content ul li::before {
    content:"»";
    padding:10px;
}
main {
    min-height:100%;
    position: relative;
    display:block;
    text-align:justify;
}
.about{
    text-indent: 1.5em;
}
footer{
    height:150px;
    left: 0;
    bottom: 0;
    top: 100%;
    width: 100%;
    background:rgba(0,0,0,0.5);
}
footer .container{
    padding-top:2.2em;
    text-align:center;
    font-size:14px;
    line-height:16px;
}
.wrapper{
    width:100%;
    margin:0;
    padding:5em;
    background:white;
}
.crop {
		height: 300px;
		overflow: hidden;
		margin:10px;
		position: relative;
		background-size: cover;
		background-position: center center;
		cursor:pointer;
    }

.crop_sm {
      height: 300px;
      overflow: hidden;
      margin:10px;
	  position: relative;
	  background-size: cover;
	  background-position: center center;
	  cursor:pointer;
}

.photogallery{
        padding-top:50px;
        background:#bac0b6;
        height:500px;
}
.titlesection{
    text-align:center;
    padding-bottom: 20px;
}
.contact{
    min-height:400px;
    color:black;
}
.contact span, p {
    font-size:14px;
}
.contact .titlesection{
    padding-top:50px;
} 
.clear{
    content:"";
    min-height:20px;
}
#toTop {
    width: 50px;
    height: 50px;
    /*border: 1px solid #ccc;*/
    background: #f7f7f7;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 200px;
    right: 20px;
    cursor: pointer;
    display: none;
    color: #333;
    z-index: 100;
    border-radius: 25px;
}
#mask {
    background: transparent;
    background: -moz-linear-gradient(top, rgba(255, 218, 108, 0.2) 100%, rgb(2, 29, 2) 0%);
    background: -webkit-gradient(left top, left bottom, color-stop(100%, rgba(255, 218, 108, 0.2), color-stop(0%, rgb(2, 29, 2))));
    background: -webkit-linear-gradient(to bottom, rgba(255, 218, 108, 0.2) 100%, rgb(2, 29, 2) 0%);
    background: -o-linear-gradient(to bottom, rgba(255, 218, 108, 0.2) 100%, rgb(2, 29, 2) 0%);
    background: -ms-linear-gradient(to bottom, rgba(255, 218, 108, 0.2) 100%, rgb(2, 29, 2) 0%);
    background: linear-gradient(to bottom, rgba(255, 218, 108, 0.2) 100%, rgb(2, 29, 2) 0%);
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index:0;
}
.listtext{
    padding:10px;
}

@media only screen and (min-width: 768px) {
  header {
    padding: 4em 0 2em;
  }
  header h1 {
    font-size: 3.2rem;
    font-weight: 300;
  }
}
@media only screen and (max-width: 768px) {
	.crop_sm {
    	width: 100%;
	}
  .content{
    width:100%;
    padding: 0 1em 0;
    
    }
	.main_slogan h1{
		bottom: 20px;
	}
  .map iframe{
	height: 100%;
	width: 100%;
	}
	.menu-main a {
	  color: black;
	}
	.logo{
		width: 30%;
		position: relative;
		left: 35%;
	}
      .wrapper{
    display:flex;
    padding: 1em;
  }
  .row{
    display: block !important;
	margin-right: 0 !important;
    margin-left: 0 !important;
  }
  .col-6 {
    min-width: 100% !important;
  }
  video{
      width:90%;
  }
  .contact div {
    display: inline;
    text-align:center;
    padding-top: 10px;
  }
  .slider{
    width: 95%;
    margin: 2%;
  }
}
